RK-J - Feature #2865

Change first entry in TOC to "Watch Video Playlist" in bold
02/07/2023 04:53 AM - Ram Kordale

Status: Closed Start date: 02/07/2023
Priority: Urgent Due date: 02/07/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 02/07/2023 10:39 AM - Ayush Khandelwal
- Due date set to 02/07/2023
- Status changed from New to In Progress

- Estimated time set to 1.50 h

#2 - 03/24/2023 12:41 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:49 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 03/28/2023 11:21 AM - Ram Kordale
- Status changed from Feedback to Closed
